Hello,

yesterday we did the following (in order listed):

Upgrade eDir 862SP3 to eDir 873
Installed IR1 for eDir 873
Upgrade NW6SP3 to NW6SP4
Upgrade BM37SP2 to BM38 first
Installed SP1a for BM38

During upgrade of BM38 we got messages stating that some files on the
system are newer then the ones being installed (for instance
FILTSRV.nlm). We chose to keep the newer ones.

Now when we try to authenticate using Vasco Tokens we receive on error on
the Radius that it is an 'Unknown Radius Client'.

Anyone has an idea what could be wrong?

Thanks,
Ruben